<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[She was dressed [plainly]  and wore no jewels.]]></sentence>
<sentence><![CDATA[It was impossible not to [overhear] their conversation.]]></sentence>
<sentence><![CDATA['How dare you tell me what to do!' he said with [indignation].]]></sentence>
<sentence><![CDATA[People think he robbed the bank, so he's trying to [clear his name].]]></sentence>
<sentence><![CDATA[They were cold, so he put more [coal] on the fire.]]></sentence>
<sentence><![CDATA[Pull the rope as [tight] as you can.]]></sentence>
<sentence><![CDATA[He started to run, but they [grabbed] him by the arm.]]></sentence>
<sentence><![CDATA[They drove to the station in a [cart].]]></sentence>
<sentence><![CDATA[When they opened the door, they heard a dog [barking] inside.]]></sentence>

</questions></exercise>